@Charset "utf-8";

@import url(https://cdn.rawgit.com/hiun/NanumSquare/master/nanumsquare.css);
@import url(https://cdn.jsdelivr.net/font-nanum/1.0/nanumgothic/nanumgothic.css);
@font-face {
    font-family: 'HANBatang';
    src: url('https://cdn.jsdelivr.net/gh/projectnoonnu/noonfonts_2104@1.0/HANBatang.woff') format('woff');
    font-weight: normal;
    font-style: normal;
}

body,div,dl,dt,dd,ul,ol,li,h1,h2,h3,h4,h5,h6,pre,code,form,fieldset,legend,textarea,p,blockquote,th,td,input,select,textarea,button{margin:0; padding:0; outline:none;}
fieldset,img{border:0 none; vertical-align:top;}
dl,ul,ol,menu,li {list-style:none;}
input,select,textarea,button {vertical-align:middle;}
body,th,td,input,textarea,button {font:16px/1.4 'Nanum Gothic'; color:#313131;}
a:active, a:HOVER, a:focus {text-decoration:none;}
a {color:#313131; text-decoration:none; outline:none;}

body {min-width:1000px\9; overflow-y:scroll;}

#head {max-width:1000px; margin:0 auto; font-family:'Nanum Square';}
#head .title {position:relative; padding:0 40px; height:47px; line-height:47px; background:#292929;}
#head .title .home {font-size:18px; font-weight:bold; color:#ffba00;}
#head .title .home b {font-size:27px;}
#head .title .btn {position:absolute; top:0; right:50px; font-size:17px; font-weight:bold; color:#fff;}
#head .title .btn a {padding:0 5px; color:#fff;}
#head .title .btn .previous {color:#ffe700;}
#head .menu {font-size:18px; font-weight:bold; line-height:52px; text-align:center; border-left:1px solid #ddd; overflow:hidden;}
#head .menu div {float:left; width:20%; overflow:hidden;}
#head .menu div a {display:block; border-right:1px solid #ddd; border-bottom:1px solid #ddd;}
#head .menu div .on {background:#b7c947;}
#head .menu div a:hover {background:#b7c947;}

#m_head {position:relative; max-width:1000px; margin:0 auto; display: none;}
#m_head .title {position:relative; padding:0 12px; height:47px; line-height:47px; background:#292929;}
#m_head .title .home {font-size:14px; font-weight:bold; color:#b7c947;}
#m_head .title .home b {font-size:20px;}
#m_head .title .btn {position:absolute; top:0; right:12px; font-size:13px; color:#fff;}
#m_head .title .btn .previous {display:inline-block; width:90px; height:32px; line-height:32px; font-size:13px; font-weight:bold; color:#292929; text-align:center; border-radius:10px; background:#fff; cursor:pointer;}
#m_head .title .btn .on {vertical-align:middle; margin-right:10px; cursor:pointer;}
#m_head .title .btn .off {vertical-align:middle; margin-right:10px; cursor:pointer; display:none;}
#m_head .menu {position:absolute; top:48px; left:0; width:100%; font-size:18px; font-weight:bold; line-height:50px; text-align:center; overflow:hidden; background:#fff; z-index:10; display: none;}
#m_head .menu a {display:block; border-bottom:1px solid #ddd; font-family:'Nanum Square';}


#splash {position:relative; max-width:1000px; margin:0 auto; height:452px; overflow:hidden;}
#splash .view {position:absolute; top:0; left:50%; transform:translate(-50% , 0px); opacity:0; transition:3s;}
#splash .on {opacity:1;}
#splash .splash_text {position:absolute; bottom:20px; right:5%;}
#splash .splash_on {position:absolute; bottom:35px; left:50px;}
#splash .splash_on img {display:inline-block; padding:0 3px; vertical-align:middle; cursor:pointer;}

#main {max-width:900px; margin:0 auto; padding:30px 10px 0; overflow:hidden;}
#main .box {margin:0 -8px; overflow:hidden;}
#main .box a {position:relative; display:block; float:left; width:calc(50% - 18px); margin:0 8px 20px; border:1px solid #ddd;}
#main .box .title {position:absolute; top:0; left:0; width:130px; height:47px; line-height:47px; font-size:17px; color:#fff; text-align:center;}
#main .box .img {display:block; height:238px; border-bottom:1px solid #ddd;}
#main .box .img img {width:100%; height:100%;}
#main .box .text {display:block; padding:15px 12px; font-family:'Nanum Square';}
#main .box .text span {display:block;}

/* #main .box .title2 {display:block; height:62px; line-height:62px; font-size:17px; font-weight:bold; color:#313131; text-align:center; background:#ffd133 url("../img/more.png") no-repeat 95% 12px;}
#main .box .tb16 {position:relative; display:block; padding:10px 10px 11px 60px; border-top:1px solid #ddd;}
#main .box .tb16 .num {position:absolute; top:25px; left:10px; display:block; width:33px; height:33px; line-height:33px; font-size:16px; color:#313131; text-align:center; background:#ffd133; border-radius:50px;}
#main .box .tb16 span {display:table-cell; height:63px; vertical-align:middle;} */

#main .box .title2 {display:block; height:70px; line-height:70px; font-size:17px; font-weight:bold; color:#313131; text-align:center; background:#ffd133 url("../img/more.png") no-repeat 95% 17px;}
#main .box .tb16 {position:relative; display:block; padding:15px 10px 11px 60px; border-top:1px solid #ddd;}
#main .box .tb16 .num {position:absolute; top:30px; left:10px; display:block; width:33px; height:33px; line-height:33px; font-size:16px; color:#313131; text-align:center; background:#ffd133; border-radius:50px;}
#main .box .tb16 span {display:table-cell; height:63px; vertical-align:middle;}

#main .box .c1 .title {background:rgba(14,110,193,0.8);}
#main .box .c1 .tb17 {color:#0070e3;}
#main .box .c2 .title {background:rgba(125,87,32,0.8);}
#main .box .c2 .tb17 {color:#7d5720;}
#main .box .c3 .title {background:rgba(14,192,117,0.8);}
#main .box .c3 .tb17 {color:#0ec075;}
#main .box .c3 .tb18 { height:50px;	}
#main .box .c4 .title {background:rgba(161,121,180,0.8);}
#main .box .c4 .tb17 {color:#7b5591; }
#main .box .c4 .tb18 { height:50px;	}

#main .box .c5 .title {background:rgba(236,105,65,0.8);}
#main .box .c5 .tb17 {color:#ec6941;}
#main .box .c5 .tb18 { height:50px;	}
#main .box .c6 .title {background:rgba(204,34,121,0.8);}
#main .box .c6 .tb17 {color:#cc2279;}
#main .box .c6 .tb18 { height:50px;	}
#main .box .c6 .tb18 {  font-family:'Nanum Gothic' }
#main .box .c7 .title {background:rgba(14,153,145,0.8);}
#main .box .c7 .tb17 {color:#0e9991;}
#main .box .c8 .title {background:rgba(31,173,217,0.8);}
#main .box .c8 .tb17 {color:#1fadd9;}
#main .box .c8 .tb18 {  font-size:16px }
#main .box .c9 .title {background:rgba(0,156,255,0.8);}
#main .box .c9 .tb17 {color:#009cff;}
#main .box font {font-family:'Nanum Gothic';}


.lh40 {line-height:40px;}
.tb35 {font-size:35px; font-weight:bold; line-height:40px; font-family:'Nanum Square';}
.tb32 {font-size:32px; font-weight:bold; line-height:40px; font-family:'Nanum Square';}
.tb30 {font-size:30px; font-weight:bold; line-height:40px; font-family:'Nanum Square';}
.tb28 {font-size:28px; font-weight:bold; line-height:40px; font-family:'Nanum Square';}
.tb25 {font-size:25px; font-weight:bold; line-height:40px; font-family:'Nanum Square';}
.tb23 {font-size:23px; font-weight:bold; line-height:40px; font-family:'Nanum Square';}
.tb20 {font-size:20px; font-weight:bold; line-height:30px; font-family:'Nanum Square';}
.tb18 {font-size:18px; font-weight:bold; color:#313131; line-height:24px; font-family:'Nanum Square';}
.tb17 {font-size:17px; font-weight:bold; line-height:24px; font-family:'Nanum Square';}
.tb16 {font-size:16px; font-weight:bold; line-height:24px;}
.tb15 {font-size:15px; font-weight:bold; line-height:24px;}

.t17 {font-size:17px; color:#313131; line-height:30px; text-align:justify; word-break:break-all; font-family:'Nanum Square';}
.t15 {font-size:15px; color:#313131; line-height:29px; text-align:justify; word-break:normal;}

.won {display:inline-block; width:29px; height:29px; line-height:29px; color:#fff; text-align:center; border-radius:55px; background:#f69232;}

.tb20b {padding:15px; font-size:20px; font-weight:bold; color:#fff; line-height:30px; text-align:center; font-family:'Nanum Square';}

.t17b {font-size:17px; color:#313131; line-height:30px; text-align:justify; word-break:break-all; font-family:'Nanum Square';}
.t17b .won {float:left; margin-right:10px; overflow:hidden;}
.t17b div {overflow:hidden;}


#sub {max-width:900px; margin:0 auto; padding:0 10px; overflow:hidden;}

#sub .title {position:relative; padding:40px 0 30px; background:url("../img/sub_title_bg.png") no-repeat 98% 100%;}
#sub .title_bg {height:9px; margin-bottom:30px; background:linear-gradient(to right, #b7c947 33%, #ffe700 33%, #ffe700 66%,  #ff9e00 66%);}
#sub .title .box {position:absolute; top:40px; left:0;}
#sub .title .box span {display:table-cell; width:160px; height:77px; padding:0 5px; font-size:17px; font-weight:bold; line-height:23px; color:#fff; text-align:center; vertical-align:middle; border-radius:10px;}
#sub .title .tb30 {text-align:center;}
#sub .title .tb23 {text-align:center;}
#sub .title .tb25 {text-align:center;}
#sub .title .tb28 {text-align:center;}
#sub .title .tb35 {line-height:80px; text-align:center;}
#sub .title .tb32 {line-height:80px; text-align:center;}
#sub .title .t25 {font-size:25px; line-height:30px;}
#sub .title .t26 {font-size:25px; line-height:30px;}
#sub .title .t20 {font-size:20px; line-height:10px;}
#sub .title .t15 {font-size:15px; }

#sub .title .img_t15 {font-size:15px; padding:15px 0; font-size:15px; color:#fff; line-height:24px; text-align:center; background:#000;}


#sub .w2 {margin:0 -5px; overflow:hidden;}
#sub .w2 .box {float:left; width:calc(50% - 10px); margin:0 5px;}
#sub .w2 .box .imgTxt {line-height:25px; margin-top:20px;}


#sub .w2txt {margin:0 -5px; overflow:hidden;}
#sub .w2txt .box {float:left; width:calc(50% - 20px); margin:0 5px;}


#sub .w3 {margin:0 -5px; overflow:hidden;}
#sub .w3 .box {float:left; width:calc(33.3% - 10px); margin:0 5px;}

#sub .w4 {margin:0 -5px; overflow:hidden;}
#sub .w4 .box {float:left; width:calc(25% - 10px); margin:0 5px;}

#sub .w2a {margin:0 -5px; overflow:hidden;}
#sub .w2a .box {float:left; width:calc(50% - 10px); margin:0 5px;}

#sub .w2_ .box {float:left; width:calc(33.3% - 10px); margin:0 5px;}

#sub .imgbox {border:1px solid #ddd;}
#sub .imgbox .text {padding:15px 0; font-size:15px; color:#fff; line-height:24px; text-align:center; background:#000;}
#sub .imgbox .text_s8 {padding:15px 0; font-size:15px; color:#fff; line-height:24px; text-align:center; background:#f69232;}
#sub .imgbox2 {padding:20px; text-align:center; border:1px solid #ddd;}

#sub .imgtext {padding:15px; font-size:15px; color:#fff; line-height:24px; text-align:center; background:#000;}
#sub .imgtext2 {padding:10px; font-size:15px; color:#fff;line-height:24px; text-align:center; background:#000;}

#sub .imgtext3 {padding:5px; font-size:12px; color:#fff;line-height:24px; text-align:center; background:#000;} /* jisook w4 fontsize*/

#sub .imgtext8 {padding:10px; font-size:20px; color:#fff;line-height:24px; text-align:center; background:#f69232; font-family:'Nanum Pen Script'}

#sub .textbox {padding:20px 20px; border:1px dashed #000; line-height:25px; background:#f7f7f7; letter-spacing:-0.03em;}
#sub .textbox2 {padding:20px 20px; border:1px solid #ddd; line-height:25px; background:#f7f7f7;}

#sub .imgbox+.textbox2 {margin-top:-1px;}
#sub .imgbox2+.textbox2 {margin-top:-1px;}

#sub .imgbox3 {padding:10px; text-align:center; background:#000;color:#fff; border:1px solid #ddd;}


#sub .name {text-align:right; margin:50px 0;}
#sub .name .t15 {text-align:right; color:#454545;}


#link {margin-bottom:60px; border-left:1px solid #ddd; border-top:1px solid #ddd; overflow:hidden;}
#link div {float:left; width:calc(25% - 1px); border-bottom:1px solid #ddd; border-right:1px solid #ddd;}
#link a {position:relative; display:block; height:54px; font-size:15px; color:#454545; text-align:center; padding-right:50px;}
#link a .img {display:table-cell; width:500px; height:54px; vertical-align:middle;}
#link a .bg {position:absolute; top:0; right:20px; line-height:54px;}


#tail {background:#f6f6f6;}
#tail .tail {position:relative; max-width:900px; margin:0 auto; font-size:15px; color:#454545; padding:20px 0; line-height:20px; }
#tail .tail .img {position:absolute; top:0; right:30px; line-height:60px;}
#tail .tail .br {display:none;}


.c1 {color:#338de9;}
.c2 {color:#966e54;}
.c3 {color:#3ecd91;}
.c4 {color:#7b5591;}
.c5 {color:#ff9e00;}
.c6 {color:#e15da6;}
.c7 {color:#33b1ab;}
.c8 {color:#00b5d3;}
.c9 {color:#33b0ff;}
.c10 {color:#ffd133;}
/*.c11 { color:#e60909; } jisook font:red*/ 
.bg1 {background:#338de9;}
.bg2 {background:#966e54;}
.bg3 {background:#3ecd91;}
.bg4 {background:#a179b4;}
.bg5 {background:#ff9e00;}
.bg6 {background:#e15da6;}
.bg7 {background:#33b1ab;}
.bg8 {background:#00b5d3;}
.bg9 {background:#33b0ff;}
.bg10 {background:#ffd133;}


.pr {position:relative;}
.pr .on {position:absolute; bottom:20px; right:20px; display:none;}
.pr .on img {margin-top:-3px;}



.table01 {width:100%; border-top:1px solid #33b1ab; border-collapse:collapse;}
.table01 th {padding:10px 10px; height:30px; font-size:17px; font-weight:bold; line-height:25px; color:#313131; border-right:1px solid #dddddd; border-bottom:1px solid #dddddd; background:#f9f9f9;}
.table01 td {padding:10px 10px; height:30px; font-size:15px; line-height:24px; color:#313131; text-align:center; border-right:1px solid #dddddd; border-bottom:1px solid #dddddd; word-break:break-all}
.table01 th+th {border-left:1px solid #dddddd;}
.table01 td+td {border-left:1px solid #dddddd;}
.table01 th:LAST-CHILD {border-right:none;}
.table01 td:LAST-CHILD {border-right:none;}
.table01 .tal {text-align:left; padding-left:3%;}
.table01 .bg {font-weight:bold; background:#f1f1f1;}

.table02 {width:100%; border-top:1px solid #33b1ab; border-collapse:collapse;}
.table02 th {padding:10px 10px; height:30px; font-size:17px; font-weight:bold; line-height:25px; color:#313131; border-right:1px solid #dddddd; border-bottom:1px solid #dddddd; background:#f9f9f9;}
.table02 td {padding:10px 10px; height:30px; font-size:13px; line-height:24px; color:#313131; text-align:center; border-right:1px solid #dddddd; border-bottom:1px solid #dddddd; word-break:break-all}
.table02 th+th {border-left:1px solid #dddddd;}
.table02 td+td {border-left:1px solid #dddddd;}
.table02 th:LAST-CHILD {border-right:none;}
.table02 td:LAST-CHILD {border-right:none;}
.table02 .tal {text-align:left; padding-left:3%;}
.table02 .bg {font-weight:bold; background:#f1f1f1;}

.table03 {width:100%; border-top:1px solid #33b1ab; border-collapse:collapse;}
.table03 th {padding:5px 5px; height:30px; font-size:15px; font-weight:bold; line-height:25px; color:#313131; border-right:1px solid #dddddd; border-bottom:1px solid #dddddd; background:#f9f9f9;}
.table03 td {padding:5px 5px; height:30px; font-size:13px; line-height:24px; color:#313131; text-align:center; border-right:1px solid #dddddd; border-bottom:1px solid #dddddd; word-break:break-all}
.table03 th+th {border-left:1px solid #dddddd;}
.table03 td+td {border-left:1px solid #dddddd;}
.table03 th:LAST-CHILD {border-right:none;}
.table03 td:LAST-CHILD {border-right:none;}
.table03 .tal {text-align:left; padding-left:3%;}
.table03 .bg {font-weight:bold; background:#f1f1f1;}


@media only screen and (max-width:800px) {
	#head {display:none;}
	#m_head {display:block;}

	#main {padding:10px 10px 0;}
	#main .box {margin:0 -8px;}
	#main .box .img {height:auto;}
	#main .box a {float:none; width:calc(100% - 18px); margin:0 8px 10px;}
	
	#sub .title .box {position:relative; top:0; left:0; text-align:center;}
	#sub .title .box span {display:inline-block; width:auto !important; margin:0 auto 10px; padding:0 10px; width:auto; height:47px; line-height:47px; letter-spacing:-0.02em;}
	#sub .title .box span br {display:none;}
	#sub .w2 .box {float:none; width:calc(100% - 10px) !important;}
	#sub .w2 .box+.box {margin:10px 5px 0px;}
	#sub .w3 .box {float:none; width:calc(100% - 10px) !important;}
	#sub .w3 .box+.box {margin:10px 5px 0px;}
	#sub .w4 .box {float:none; width:calc(100% - 10px) !important;}
	#sub .w4 .box+.box {margin:10px 5px 0px;}
	
	#sub .link div {width:calc(50% - 2px);}
	#sub .link a {padding-right:30px;}

	.tb17 {font-size:15px; line-height:20px; font-family:'Nanum Gothic';}
	.tb18 {font-size:16px; line-height:20px; font-family:'Nanum Gothic';}
	
	#link div {width:calc(50% - 2px);}
	#link a {padding-right:30px;}

	#tail .tail {text-align:center;}
	#tail .tail .img {display:none;}
	#tail .tail .br {display:block;}
	
	.pr .on {display:block;}
	
}
@media only screen and (max-width:340px) {
	body {width:340px;}
}






.os {overflow-y:scroll; overflow-x:hidden;}
.oh {overflow:hidden;}

.fl {float:left;}
.fr {float:right;}

.tal {text-align:left;}
.tar {text-align:right;}
.taj {text-align:justify;}
.tac {text-align:center;}

.tb {font-weight:bold;}
.tn {font-weight:normal !important;}

.mt0 {margin-top:0px !important;}
.mt1 {margin-top:1px !important;}
.mt5 {margin-top:5px !important;}
.mt10 {margin-top:10px !important;}
.mt20 {margin-top:20px !important;}
.mt30 {margin-top:30px !important;}
.mt40 {margin-top:40px !important;}
.mt50 {margin-top:50px !important;}
.mt60 {margin-top:60px !important;}

.mr0 {margin-right:0px !important;}
.mr10 {margin-right:10px}
.mr20 {margin-right:20px}

.mb0 {margin-bottom:0px !important;}
.mb10 {margin-bottom:10px !important;}
.mb20 {margin-bottom:20px !important;}
.mb30 {margin-bottom:30px !important;}
.mb40 {margin-bottom:40px !important;}
.mb50 {margin-bottom:50px !important;};}

.ml0 {margin-left:0px !important;}
.ml10 {margin-left:10px}
.ml20 {margin-left:20px}
.ml30 {margin-left:30px}

caption {font-size:0;}


